/*
 * Responsee CSS - v2.2 - 2015-03-08
 * http://www.myresponsee.com
 * Copyright 2015, Vision Design - graphic zoo
 * Free to use under the MIT license.
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400italic,700,600,400);
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
}
body {
	background:#BACEEF url(../images/bg.jpg) repeat-x;
	font-size:100%;
	margin:0;
	font-family:tahoma;
	color:#444;
}
p {
	  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font: normal 13px 'Open Sans', Arial, sans-serif; line-height:25px;
}
h1, h2, h3, h4, h5, h6 {
	color:#075B84;
	font-weight: normal;
	margin:0.2em 0 0.2em 0;
}
h1 {
	font-size:2.4em;
}
h2 {
	font-size:2em;
}
h3 {
	font-size:1.6em;
}
h4 {
	font-size:1.2em;
}
h5 {
	font-size:1em;
}
h6 {
	font-size:0.9em;
}
a, a:link, a:visited, a:hover, a:active {
	text-decoration:none;
	color:#444;
}
img {
	border:0;
	height:auto;
	width:100%;
}
table {
	background:none repeat scroll 0 0 #fff;
	border:0px solid #D0D0D0;
	border-radius:5px;
	border-collapse:collapse;
	border-spacing:0;
	text-align:left;
	width:100%;
}
table tr td, table tr th {
	padding:0.625em;
}
table tfoot, table thead {
	background:none repeat scroll 0 0 #e0e0e0;
}
table tr:nth-of-type(2n) {
background:none repeat scroll 0 0 #e0e0e0;
}
th {
	border-right:1px solid #000;
	font-size:14px
}
td {
	border-right:1px solid #000;
	font-size:13px;
}
header {
	margin-top:0px;
}
.size-960 .line {
	margin:0 auto;
	max-width:60em;
	padding:0 0.625em;
}
.size-1140 .line {
	margin:0 auto;
	max-width:74.25em;
	padding:0 0.625em;
}
.size-960.align-content-left .line, .size-1140.align-content-left .line {
	margin-left:0;
}
form {
	line-height:1.4em;
}
nav {
	display:block;
	width:100%;
	background-color: #fe0009;
	/* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff5056), to(#fe0009));
	/* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #fe0009, #ff5056);
	/* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #fe0009, #ff5056);
	/* IE 10 */
  background: -ms-linear-gradient(top, #fe0009, #ff5056);
	/* Opera 11.10+ */
  background: -o-linear-gradient(top, #222, #5A5B5B);
}
.line:after, nav:after, .center:after, .box:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	line-height:0;
	visibility:hidden;
}
.top-nav ul {
	padding:0;
}
.top-nav ul ul {
	min-width:180px;
	position:absolute;
	background:#262626;
}
.top-nav li {
	float:left;
	list-style:none outside none;
	cursor:pointer;
}
.top-nav li a {
	padding:10px 17px;
		font: 13px 'Open Sans', Arial, sans-serif; 
	display:block;
	font-weight:bold;
	color:#fff;
}
.top-nav li ul li a {
	background:none repeat scroll 0 0 #222;
	min-width:100%;
	padding:0.625em;
}
.top-nav li a:hover, .aside-nav li a:hover {
	background:#a20006;
}
.top-nav li ul {
	display:none;
}
.top-nav li ul li {
	float:none;
	list-style:none outside none;
	min-width:100%;
	padding:0;
}
.top-nav li ul li ul li {
	float:none;
	list-style:none outside none;
	min-width:100%;
	padding:0;
}
.top-nav .active-item a {
	background:none repeat scroll 0 0 #0093DD;
}
.aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited {
	background:none repeat scroll 0 0 #999;
	color:#fff;
}
@media screen and (min-width:801px) {
 .aside-nav .count-number {
 margin-left:-1.25em;
 float:right;
}
 .top-nav li:hover > ul {
 display:block;
 z-index:10;
}
.top-nav li:hover > ul ul {
 left:100%;
 margin:-2.5em 0;
 width:100%;
}
}
.nav-text {
	display:none;
}
.aside-nav li li a, .aside-nav li li.active-item a, .aside-nav li li.aside-sub-submenu li a, .aside-nav > ul > li > a, .aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited, .aside-nav li > ul, .top-nav .active-item a, .top-nav li a, .aside-nav li a, .top-nav li ul li a, .top-nav li a, .top-nav li a, .top-nav li ul li a, .top-nav li ul li ul li a {
	transition:background 0.20s linear 0s;
	-o-transition:background 0.20s linear 0s;
	-ms-transition:background 0.20s linear 0s;
	-moz-transition:background 0.20s linear 0s;
	-webkit-transition:background 0.20s linear 0s;
}
.aside-nav ul {
	background:#F7F5F4;
	padding:0;
}
.aside-nav li {
	list-style:none outside none;
	cursor:pointer;
}
.aside-nav li a {
	display:block;
	padding:10px;
	font-size: 13px;
	border-bottom:1px solid #FF8B47;
}
.aside-nav > ul > li:last-child a {
	border-bottom:0 none;
}
.aside-nav li > ul {
	height:0;
	display:block;
	position:relative;
	background:#FF8B47;
	border-left:solid 1px #f2f2f2;
	border-right:solid 1px #f2f2f2;
	overflow:hidden;
}
.aside-nav li ul ul {
	border:0;
	background:#fff;
}
.aside-nav ul ul a {
	padding:0.625em 1.25em;
}
.aside-nav li a:link, .aside-nav li a:visited {
}
.aside-nav li li a:hover, .aside-nav li li.active-item > a, .aside-nav li li.aside-sub-submenu li a:hover {
	color:#fff;
	background:none;
}
.aside-nav > ul > li > a:hover {
	color:#fff;
}
.aside-nav li li a:hover:before, .aside-nav li li.active-item a:before {
	content:"\f006";
	display:inline-block;
	font-family:"mfg";
	font-size:0.6em;
	margin:0 0.625em 0 -1.25em;
	width:0.625em;
}
.aside-nav li li a:link, .aside-nav li li a:visited {
	background:none;
}
.aside-nav .show-aside-ul, .aside-nav .active-aside-item {
	display:block;
	height:auto;
}
.padding {
	display:list-item;
	list-style:none outside none;
	padding:10px;
}
.margin {
	margin:0 -0.625em;
}
.line {
	clear:left;
}
.line .line {
	padding:0;
}
.hide-l {
	display:none;
}
.box {
	background:none repeat scroll 0 0 #fff;
	display:block;
	padding:.55em;
	width:100%;
}
header .top-header .box {
	background:#6952a2;
	height:26px;
	padding:0px 10px;
}
header .top-header a {
	font-size:12px;
	line-height:10px;
	color:#fff;
	padding-right:10px;
	padding-left:10px;
	border-right:solid 1px #fff;
}
header .box {
	/* fallback */
  background-color: #f5f5f5;
	background-position: left left;
	background-repeat: no-repeat;
	/* Safari 4-5, Chrome 1-9 */
  /* Can't specify a percentage size? Laaaaaame. */
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#fff), to(#f5f5f5));
	/* Safari 5.1+, Chrome 10+ */
  background: -webkit-radial-gradient(circle, #fff, #f5f5f5);
	/* Firefox 3.6+ */
  background: -moz-radial-gradient(circle, #fff, #f5f5f5);
	/* IE 10 */
  background: -ms-radial-gradient(circle, #fff, #f5f5f5);
	/* Opera couldn't do radial gradients, then at some point they started supporting the -webkit- syntax, how it kinda does but it's kinda broken (doesn't do sizing) */
  display:block;
	padding:0px .55em;
	width:100%;
}
.margin-bottom {
	margin-bottom:1.25em;
}
.s-1, .s-2, .s-five, .s-3, .s-4, .s-5, .s-6, .s-7, .s-8, .s-9, .s-10, .s-11, .s-12, .l-1, .l-2, .l-five, .l-3, .l-4, .l-5, .l-6, .l-7, .l-8, .l-9, .l-10, .l-11, .l-12 {
	float:left;
	position:relative;
}
.s-1 {
	width:8.3333%;
}
.s-2 {
	width:16.6666%;
}
.s-five {
	width:16.6666%;
}
.s-3 {
	width:25%;
}
.s-4 {
	width:33.3333%;
}
.s-5 {
	width:41.6666%;
}
.s-6 {
	width:50%;
}
.s-7 {
	width:58.3333%;
}
.s-8 {
	width:66.6666%;
}
.s-9 {
	width:75%;
}
.s-10 {
	width:83.3333%;
}
.s-11 {
	width:90%;
}
.s-12 {
	width:100%;
}
.margin > .s-1, .margin > .s-2, .margin > .s-five, .margin > .s-3, .margin > .s-4, .margin > .s-5, .margin > .s-6, .margin > .s-7, .margin > .s-8, .margin > .s-9, .margin > .s-10, .margin > .s-11, .margin > .s-12, .margin > .l-1, .margin > .l-2, .margin > .l-five, .margin > .l-3, .margin > .l-4, .margin > .l-5, .margin > .l-6, .margin > .l-7, .margin > .l-8, .margin > .l-9, .margin > .l-10, .margin > .l-11, .margin > .l-12 {
	padding:0 0.625em;
}
.margin > .s-1 {
	width:8.3333%;
}
.margin > .s-2 {
	width:16.6666%;
}
.margin > .s-five {
	width:20%;
}
.margin > .s-3 {
	width:25%;
}
.margin > .s-4 {
	width:33.3333%;
}
.margin > .s-5 {
	width:41.6666%;
}
.margin > .s-6 {
	width:50%;
}
.margin > .s-7 {
	width:58.3333%;
}
.margin > .s-8 {
	width:66.6666%;
}
.margin > .s-9 {
	width:75%;
}
.margin > .s-10 {
	width:83.3333%;
}
.margin > .s-11 {
	width:90%;
}
.margin > .s-12 {
	width:100%;
}
.l-1 {
	width:8.3333%;
}
.l-2 {
	width:16.6666%;
}
.l-five {
	width:20%;
}
.l-3 {
	width:25%;
}
.l-4 {
	width:33.3333%;
}
.l-5 {
	width:41.6666%;
}
.l-6 {
	width:50%;
}
.l-7 {
	width:58.3333%;
}
.l-8 {
	width:66.6666%;
}
.l-9 {
	width:75%;
}
.l-10 {
	width:83.3333%;
}
.l-11 {
	width:90%;
}
.l-12 {
	clear:left;
	width:100%;
}
.margin > .l-1 {
	width:8.3333%;
}
.margin > .l-2 {
	width:16.6666%;
}
.margin > .l-five {
	width:20%;
}
.margin > .l-3 {
	width:25%;
}
.margin > .l-4 {
	width:33.3333%;
}
.margin > .l-5 {
	width:41.6666%;
}
.margin > .l-6 {
	width:50%;
}
.margin > .l-7 {
	width:58.3333%;
}
.margin > .l-8 {
	width:66.6666%;
}
.margin > .l-9 {
	width:75%;
}
.margin > .l-10 {
	width:83.3333%;
}
.margin > .l-11 {
	width:90%;
}
.margin > .l-12 {
	width:100%;
}
.right {
	float:right;
}
@media screen and (max-width:800px) {
.size-960 {
max-width:800px;
}
.size-1140 {
max-width:800px;
}
.hide-l {
display:block;
}
.hide-s {
display:none;
}
nav {
 display:block;
 cursor:pointer;
 line-height:3em;
}
.top-nav li a {
background:none repeat scroll 0 0 #4a4a4a;
}
.top-nav > ul {
 height:0;
 max-width:100%;
 overflow:hidden;
 position:relative;
 z-index:999;
}
.top-nav > ul.show-menu {
height:auto;
}
.top-nav ul ul {
 left:0;
 margin-top:0;
 position:relative;
 right:0;
}
.top-nav li ul li a {
min-width:100%;
}
.top-nav li {
 float:none;
 list-style:none outside none;
 padding:0;
}
.top-nav li a {
 border-top:1px solid #333;
 color:#fff;
 display:block;
 padding:0.625em;
 text-decoration:none;
}
.top-nav li ul li a {
border-top:1px solid #878787;
}
.top-nav li ul li ul li a {
border-top:1px solid #989898;
}
.top-nav li a:hover {
 background:none repeat scroll 0 0 #8b8b8b;
 color:#fff;
}
.top-nav li ul, .top-nav li ul li ul {
 display:block;
 overflow:hidden;
 height:0;
}
.top-nav > ul ul.show-ul {
 display:block;
 height:auto;
}
.top-nav li ul li a {
 background:none repeat scroll 0 0 #9d9d9d;
 padding:0.625em;
}
.top-nav li ul li ul li a {
 background:none repeat scroll 0 0 #d7d7d7;
 color:#222;
}
.nav-text {
 color:#fff;
 display:block;
 font-size:1.2em;
 line-height:3em;
 margin-right:0.625em;
 max-width:100%;
 text-align:right;
 vertical-align:middle;
}
.nav-text:after {
 content:"\f008";
 font-family:"mfg";
 font-size:1.1em;
 margin-left:0.5em;
 text-align:right;
}
.count-number {
margin-right:-1.25em;
}
.l-1 {
width:8.3333%;
}
.l-2 {
width:16.6666%;
}
.l-five {
width:20%;
}
.l-3 {
width:25%;
}
.l-4 {
width:33.3333%;
}
.l-5 {
width:41.6666%;
}
.l-6 {
width:50%;
}
.l-7 {
width:58.3333%;
}
.l-8 {
width:66.6666%;
}
.l-9 {
width:75%;
}
.l-10 {
width:83.3333%;
}
.l-11 {
width:90%;
}
.l-12 {
width:100%;
}
.margin > .l-1 {
width:8.3333%;
}
.margin > .l-2 {
width:16.6666%;
}
.margin > .l-five {
width:20%;
}
.margin > .l-3 {
width:25%;
}
.margin > .l-4 {
width:33.3333%;
}
.margin > .l-5 {
width:41.6666%;
}
.margin > .l-6 {
width:50%;
}
.margin > .l-7 {
width:58.3333%;
}
.margin > .l-8 {
width:66.6666%;
}
.margin > .l-9 {
width:75%;
}
.margin > .l-10 {
width:83.3333%;
}
.margin > .l-11 {
width:90%;
}
.margin > .l-12 {
width:100%;
}
.s-1 {
width:8.3333%;
}
.s-2 {
width:16.6666%;
}
.s-five {
width:20%;
}
.s-3 {
width:25%;
}
.s-4 {
width:33.3333%;
}
.s-5 {
width:41.6666%;
}
.s-6 {
width:50%;
}
.s-7 {
width:58.3333%;
}
.s-8 {
width:66.6666%;
}
.s-9 {
width:75%;
}
.s-10 {
width:83.3333%;
}
.s-11 {
width:90%;
}
.s-12 {
width:100%;
float:none;
}
.margin > .s-1 {
width:8.3333%;
}
.margin > .s-2 {
width:16.6666%;
}
.margin > .s-five {
width:20%;
}
.margin > .s-3 {
width:25%;
}
.margin > .s-4 {
width:33.3333%;
}
.margin > .s-5 {
width:41.6666%;
}
.margin > .s-6 {
width:50%;
}
.margin > .s-7 {
width:58.3333%;
}
.margin > .s-8 {
width:66.6666%;
}
.margin > .s-9 {
width:75%;
}
.margin > .s-10 {
width:83.3333%;
}
.margin > .s-11 {
width:90%;
}
.margin > .s-12 {
width:100%;
}
}
.center {
	float:none;
	margin:0 auto;
	display:block;
}
.Quick {
	background:#0B73BE;
	margin-bottom:0;
	color:#FFFFFF;
	text-align:center;
	line-height:40px;
	border-radius:5px 5px 0px 0px;
	font-size:20px;
}
.main-heading {
	text-align:left;
	font-size:20px;
	border-bottom:solid 1px #e4e4e4;
	background:#fff;
	border:solid 1px #e4e4e4;
	padding:3px 10px;
}
.chnsler {
	min-width:125px;
	background:#fe3e44;
	border:solid 1px #CCCCCC;
	border-radius:5px;
	padding:2px;
	display:block;
	height:auto;
	margin-bottom:10px;
}
.chnsler img {
	max-width:98%;
	max-height:170px;
	border-radius:5px;
	padding:2px 5px;
	background:#F5F5F5;
}
.chnsler h5 {
	color:#fff;
	font-size:18px;
	line-height:18px;
	text-align:center;
}
.chnsler h6 {
	color:#003399;
	font-size:13px;
	line-height:12px;
	text-align:center;
}
.chnsler p {
	color:#003399;
	font-size:11px;
	text-align:center;
}
.chnsler a {
	color:#fff !important;
	font-size:13px;
}
/*----------------------------------*/
footer {
	padding:10px;
}
footer div {
	background-color:#474A51;
}
footer div p {
	padding:10px 5px 0px 5px
}
.nodalbg {
	background:#474A51
}
.nodalbg p {
	color:#303030;
	padding:10px
}
.s-12 l-12 p {
	text-align:justify
}
.heading {
	color:#fff;
	background:#fe141c;
	margin:0px;
	padding:5px;
	text-align:center;
}
.specialbox {
	background-color: #fe141c;
	background: url(images/linear_bg_2.png);
	background-repeat: repeat-x;
	/* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f5f5f5), to(#fff));
	/* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #fff, #f5f5f5);
	/* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #fff, #f5f5f5);
	/* IE 10 */
  background: -ms-linear-gradient(top, #fff, #f5f5f5);
	/* Opera 11.10+ */
  background: -o-linear-gradient(top, #fff, #f5f5f5);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
	-o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
}
.specialbox p {
	font-size:12px;
	padding:5px;
	height:100px;
}
.box img{ max-width:100%;}
.top_img{
    
    height:97px;
}
.top_img_gap{
    margin-left:50px;
}

@media (max-width: 767px) {
 .top_img{
    
    height:100%  !important;
}
.top_img_gap{
    margin-left:unset !important;
}
}